.simplemodal-overlay { background-color: 	rgba(0,0,0,0.5); }
#mailchimp_form_wrapper {background-color: #ffffff; padding: 20px;}
#mailchimp_form_wrapper input[type=text],
#mailchimp_form_wrapper input[type=email]{display: block;
    width: 100%;
    border: 1px solid #cccccc;
    padding: 10px;}
#mailchimp_form_wrapper .marginrow { margin-bottom: 10px; }
.toggle.toggle-modern .toggle-on.active, .toggle.toggle-modern .toggle-off.active {
    color: #ffffff;
    background-color: #d2983c;
}
.toggle.toggle-modern .toggle-on, .toggle.toggle-modern .toggle-off {
    width: 50% !Important;
}
.toggle.toggle-modern .toggle-on, .toggle.toggle-modern .toggle-off {
    width: 50%;
    text-align: center;
    text-indent: 0px !important;
    margin: 0px !Important;
}
.toggle-slide .toggle-blob { display: 	none !important	;	 }

#mailchimp_form_wrapper input[type=submit] {
    background-color: #d2983c;
    white-space: normal;
    -webkit-appearance: none;
    border-color: #d2983c;
    min-height: 49px;
    border: 1px solid #fff;
    padding: 11px 10px;
    width: 50%;
    float: left;
    color: #fff;
}
#mailchimp_form_wrapper .error { border: 1px solid #ff0000 !important; }
.modalCloseImg {position: absolute;
    right: 20px;
    top: 10px;
    color: #000000;
    font-size: 27px;
    cursor: pointer;
    text-decoration: none;
    z-index: 2;}
.modalCloseImg::after {content: "\d7"}
#mresponse { text-align: center; margin-bottom: 20px;}

@media only screen and (max-width: 768px) {
	#mailchimp_form_wrapper { padding: 0px; padding-top: 15px; }
	#mailchimp_form_wrapper h2 { margin-top: 10px; margin-bottom: 15px; display: none;}
	#mailchimp_form_wrapper .right { text-align: left; }
	#mailchimp_form_wrapper input[type=text],
	#mailchimp_form_wrapper input[type=email]{line-height: 40px; height: 40px; margin-bottom: 15px;}
	#mailchimp_form_wrapper label {line-height: 20px;    margin-bottom: 10px;}
	#mailchimp_form_wrapper .marginrow { margin-top: 0px; margin-bottom: 0px; }
	.toggle {height: 40px;width: 100%;}
	.toggle.toggle-modern {margin-bottom: 15px;}
	.toggle.toggle-modern .toggle-on, .toggle.toggle-modern .toggle-off { width: 50% !Important;}
	.toggle-inner {margin-left: 0px !Important; }
	.toggle-inner { width: 100% !important; }
	.modalCloseImg {right: 15px;top: 9px;}
}

footer .headfooter input { float: 	none !important	; }
footer .headfooter .centerbox { text-align: 	center	; }
